.ciaf-loan-block { margin-top: 20px; }
.ciaf-loans { float: left; display: inline; text-align: center; margin-right: 15px; }
.ciaf-loans h2 { 
  font-weight: normal; 
  color: #993366; 
  margin: 5px 0;
}
.ciaf-loans img { 
  padding: 10px; 
  background: #EEEEEE;
  border: 1px solid #ddd; 
  width: 185px;
  height: 125px;
}
.ciaf-loans .loan-info-link {
    background: #98ca38; /* Old browsers */
	background: -moz-linear-gradient(top,  #98ca38 0%, #72ad3d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98ca38), color-stop(100%,#72ad3d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #98ca38 0%,#72ad3d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #98ca38 0%,#72ad3d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #98ca38 0%,#72ad3d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #98ca38 0%,#72ad3d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98ca38', endColorstr='#72ad3d',GradientType=0 ); /* IE6-9 */
    border: 1px solid #8AAD67;
    box-shadow: 0 0 1px #FFFFFF inset;
    color: #FFFFFF;
    padding: 5px 7px;
}.ciaf-loans .loan-info-link:hover { color: #993366; }